<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeagueNotes de mises a jour &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/fr/update-category/notes-de-mises-a-jour/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/fr/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Fri, 03 Apr 2020 09:42:48 +0000</lastBuildDate>
	<language>fr-FR</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	    	<item>
		<title>Notes de Mises à Jour 27.02.2020</title>
		<link>https://s4leaguegame.com/fr/mise-a-jour/notes-de-mises-a-jour-27-02-2020/</link>
		<comments>https://s4leaguegame.com/fr/mise-a-jour/notes-de-mises-a-jour-27-02-2020/#respond</comments>
		<pubDate>Thu, 27 Feb 2020 12:00:40 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2020/02/bed9a1ab-website_fr.png</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
		
		<guid isPermaLink="false">https://s4leaguegame.com/?post_type=update&#038;p=1604</guid>
		<description><![CDATA[Bonjour les Leaguers, Nous avons reçu beaucoup de reports sur des problèmes que vous avez en commun et nous nous sommes concentrés à répondre aux [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2020/02/bed9a1ab-website_fr.png" title="Notes de Mises à Jour 27.02.2020" width="1280" height="320"/></p><p><img class="alignnone size-large wp-image-1609" src="https://assets.cdn.one.gamigo.com/2020/02/bed9a1ab-website_fr-560x140.png" alt="" width="560" height="140" srcset="https://assets.cdn.one.gamigo.com/2020/02/bed9a1ab-website_fr-560x140.png 560w, https://assets.cdn.one.gamigo.com/2020/02/bed9a1ab-website_fr-300x75.png 300w, https://assets.cdn.one.gamigo.com/2020/02/bed9a1ab-website_fr-768x192.png 768w, https://assets.cdn.one.gamigo.com/2020/02/bed9a1ab-website_fr.png 1280w" sizes="(max-width: 560px) 100vw, 560px" /></p>
<p><strong><span style="font-size: 18pt;">Bonjour les Leaguers,</span></strong></p>
<p><span style="font-size: 24px;"><strong><br />
</strong></span>Nous avons reçu beaucoup de reports sur des problèmes que vous avez en commun et nous nous sommes concentrés à répondre aux questions portant sur ce Patch. Nous sommes impatients, car c&rsquo;est l&rsquo;une des premières étapes nécessaires à l&rsquo;amélioration de l&rsquo;expérience S4 League. Mais ce n&rsquo;est pas tout, nous avons également activé le mode « Snowball Fight » pour que vous puissiez vous plonger dans une bataille glacée. Amusez-vous à faire exploser vos amis avec ces boules de neige qui a première vue paraissent totalement inofensives, mais sont en réalité hautement explosives. <img class="smiley" src="https://s4league.aeriagames.com/forum/wcf/images/smilies/emojione/1f609.png" srcset="https://s4league.aeriagames.com/forum/wcf/images/smilies/emojione/1f609@2x.png 2x" alt=";)" height="23" /></p>
<p><strong><span style="font-size: 32px;">MISC</span></strong></p>
<ul>
<li>Mode « Snowball Fight » disponible</li>
<li>Une nouvelle section de la Boutique en jeu « Promotion » et le tag « Best » seront accessibles</li>
</ul>
<p><strong><span style="font-size: 32px;">Corrections de bugs</span></strong></p>
<ul>
<li>Correction de l&rsquo;erreur « DB », pour les nouveaux comptes</li>
<li>Correction d&rsquo;une erreur d&rsquo;authentification sur l&rsquo;écran de titre</li>
<li>Correction du système de Chat et de Communauté lors de l&rsquo;utilisation du changement de nom temporaire</li>
<li>Correction sur les modélisations de personnages déformés à la mi-temps et sur l&rsquo;écran des résultats</li>
<li>Correction de la barre compte à rebours sur l&rsquo;écran de réapparition en jeu</li>
<li>Correction des couronnes mal placées, en mode Capitaine</li>
<li>Correction d&rsquo;une caméra mal placée au début d&rsquo;une manche en mode Chaser</li>
<li>Correction de l&rsquo;attaque secondaire de l&rsquo;arme « Curious Cat Claw »</li>
<li>Correction de problèmes de traduction dans la description de l&rsquo;objet « Delete Enchant Option »</li>
</ul>
<p><strong><span style="font-size: 24pt;">Problèmes connus</span></strong></p>
<ul>
<li>Il n&rsquo;est parfois pas possible de ré-entrer dans un serveur après l&rsquo;avoir quitté</li>
<li>Les modélisations de personnages peuvent apparaître plus petits sur l&rsquo;écran de résultat</li>
<li>Les objets portant l&rsquo;étiquette «  »Best » » ne sont pas triés par tags dans la Boutique</li>
</ul>
<p><strong><span style="font-size: 24pt;">Nouvelles capsules</span></strong></p>
<p><span style="font-size: 24pt;"><img src="https://cms-content.s.aeriastatic.com/cb0ee74b8c5e096e0fe6ca53c0fbd7a1/files/s4l/image/4/46_icon_pack_female_2.png" /><img src="https://cms-content.s.aeriastatic.com/b91ece5a534ca353b8dc5e21dc6d6df0/files/s4l/image/4/46_icon_pack_female_4.png" /><img src="https://cms-content.s.aeriastatic.com/955e821c9c7cd00dbb903affd567e6be/files/s4l/image/1/126_icon_pack_female.png" /><img src="https://cms-content.s.aeriastatic.com/dc184255294a6495e8bcc11968862ced/files/s4l/image/1/126_icon_pack_male.png" /><img src="https://cms-content.s.aeriastatic.com/04370123cf981c9c1e9aa04c4edb7bbe/files/s4l/image/1/129_icon_pack_female.png" /><img src="https://cms-content.s.aeriastatic.com/a98f2679d78b32756e34cc1f8336971b/files/s4l/image/1/129_icon_pack_male.png" /><br />
</span></p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/fr/mise-a-jour/notes-de-mises-a-jour-27-02-2020/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
			<item>
		<title>Notes de mise à jour 15.08.2019</title>
		<link>https://s4leaguegame.com/fr/mise-a-jour/notes-de-mise-a-jour-15-08-2019/</link>
		<comments>https://s4leaguegame.com/fr/mise-a-jour/notes-de-mise-a-jour-15-08-2019/#respond</comments>
		<pubDate>Thu, 15 Aug 2019 12:00:03 +0000</pubDate>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
		
		<guid isPermaLink="false">https://s4leaguegame.com/?post_type=update&#038;p=1456</guid>
		<description><![CDATA[Chers Leaguers, &#160; Une fois de plus après de nombreuses épreuves, nous sommes ravis de vous annoncer notre nouvelle mise à jour. Cette fois-ci, nous [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2019/10/eac26531-banner1_15august_fr.jpg" alt="" width="100%" class="alignnone size-full wp-image-1483" srcset="https://assets.cdn.one.gamigo.com/2019/10/eac26531-banner1_15august_fr.jpg 1280w, https://assets.cdn.one.gamigo.com/2019/10/eac26531-banner1_15august_fr-300x75.jpg 300w, https://assets.cdn.one.gamigo.com/2019/10/eac26531-banner1_15august_fr-768x192.jpg 768w, https://assets.cdn.one.gamigo.com/2019/10/eac26531-banner1_15august_fr-560x140.jpg 560w" sizes="(max-width: 1280px) 100vw, 1280px" /></p>
<p><strong><span style="font-size: 18pt;"><br />
Chers Leaguers,</span></strong></p>
<p>&nbsp;</p>
<p>Une fois de plus après de nombreuses épreuves, nous sommes ravis de vous annoncer notre nouvelle mise à jour. Cette fois-ci, nous avons apportés des correctifs de bugs, corrigeant petit à petit ces soucis techniques..</p>
<p>Nous vous avons également préparé de nouveaux coloris pour certains objets populaires.</p>
<p>Sans plus attendre, voici le détail de cette mise à jour !</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Costumes</span></p>
<ul>
<li>Cyber-Fermière
<ul>
<li>Bleu de travail de la Cyber-Fermière</li>
<li>Short en jean de la Cyber-Fermière</li>
<li>Gants de travail de la Cyber-Fermière</li>
<li>Chaussures de la Cyber-Fermière</li>
<li>Bandana de la Cyber-Fermière</li>
<li>Visage de la Cyber-Fermière</li>
</ul>
</li>
</ul>
<p>&nbsp;</p>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Objets</span></p>
<p>Nous avons retravaillé certains des skins préférés de la communauté et les avons dérivés en différents coloris. Certains seront disponibles à la vente dans la boutique en jeu. D&rsquo;autres seront ajouté plus tard dans la boutique en ligne.</p>
<p>&nbsp;</p>
<table>
<thead>
<tr>
<th>Nom de l&rsquo;objet</th>
<th>Coloris</th>
</tr>
</thead>
<tbody>
<tr>
<td>Longtail Hair (Female)</td>
<td>8</td>
</tr>
<tr>
<td>Motor Rider Set (Female)</td>
<td>2</td>
</tr>
<tr>
<td>Backstreet Boy Set (Male)</td>
<td>1</td>
</tr>
<tr>
<td>Backstreet Girl Set (Female)</td>
<td>1</td>
</tr>
<tr>
<td>Taser Sword</td>
<td>1</td>
</tr>
<tr>
<td>Rescue Gun</td>
<td>1</td>
</tr>
<tr>
<td>Crow Counter Sword</td>
<td>1</td>
</tr>
<tr>
<td>Demon&rsquo;s Fist</td>
<td>1</td>
</tr>
<tr>
<td>Gate Breaker</td>
<td>1</td>
</tr>
</tbody>
</table>
<p>&nbsp;</p>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 32px;">MISC</span></p>
<p>&nbsp;</p>
<ul>
<li>Changement de noms et ajustements des canaux Netsphere</li>
<li>Clarification de l&rsquo;objet « Enchant Delete option » &#8211; Changements dans la description de l&rsquo;objet</li>
</ul>
<p>&nbsp;</p>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 32px;">Corrections de bugs<u></u></span><u><br />
</u></p>
<p>&nbsp;</p>
<p><span style="font-size: 14pt;"><u>Costumes</u></span></p>
<p>&nbsp;</p>
<ul>
<li>X-mas Ophelia Gloves &#8211; Mauvaise texture &#8211; <span style="color: #00ff00;">corrigé</span></li>
</ul>
<p>&nbsp;</p>
<p><span style="font-size: 14pt;"><u>Jeu</u></span></p>
<p>&nbsp;</p>
<ul>
<li>Joueur non trouvé en tentant de lui chuchoter &#8211; <span style="color: #00ff00;">corrigé</span></li>
<li>Taper le symbole “§” dans le chat crash le client du jeu &#8211; <span style="color: #00ff00;">corrigé</span></li>
<li>Déconnexion en quittant une room rapidement &#8211; <span style="color: #00ff00;">corrigé</span></li>
</ul>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Problèmes connus</span></p>
<p>&nbsp;</p>
<p><u><span style="font-size: 14pt;">Jeu</span></u></p>
<p>&nbsp;</p>
<ul>
<li>Erreur d&rsquo;authentication « timeout error » en quittant le serveur</li>
<li>Taper le symbole « § » et « { » dans le chat peut encore créer des résultats inattendus mineurs</li>
</ul>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p><img src="https://assets.cdn.one.gamigo.com/2019/10/bba04ab7-august_patch_preview_1m.jpg" alt="" width="100%" class="alignnone size-full wp-image-1490" srcset="https://assets.cdn.one.gamigo.com/2019/10/bba04ab7-august_patch_preview_1m.jpg 1280w, https://assets.cdn.one.gamigo.com/2019/10/bba04ab7-august_patch_preview_1m-300x165.jpg 300w, https://assets.cdn.one.gamigo.com/2019/10/bba04ab7-august_patch_preview_1m-768x424.jpg 768w, https://assets.cdn.one.gamigo.com/2019/10/bba04ab7-august_patch_preview_1m-560x309.jpg 560w" sizes="(max-width: 1280px) 100vw, 1280px" /></p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/fr/mise-a-jour/notes-de-mise-a-jour-15-08-2019/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
			<item>
		<title>Patch Notes 05.06.2019</title>
		<link>https://s4leaguegame.com/fr/mise-a-jour/june-patch-notes/</link>
		<comments>https://s4leaguegame.com/fr/mise-a-jour/june-patch-notes/#respond</comments>
		<pubDate>Wed, 05 Jun 2019 16:00:57 +0000</pubDate>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
		
		<guid isPermaLink="false">http://s4leaguegame.com/update/june-patch-notes/</guid>
		<description><![CDATA[Un nouveau patch arrive aujourd'hui. Nous avons travaillé ces dernières semaines sur la résolution de nouveaux bugs apparus récemment. ]]></description>
						<content:encoded><![CDATA[<p><img class="wp-image-414 aligncenter" src="https://cms-content.s.aeriastatic.com/4f998bf15794446fb03845c784ce3862/files/s4l/image/B/Banner1_05JUNE.png" alt="Banner1_05JUNE.png" width="700px" /></p>
<p><strong><span style="font-size: 18pt;"> </span></strong></p>
<p><strong><span style="font-size: 18pt;">Bonjours Leaguers,</span></strong></p>
<p>Nous améliorons continuellement notre processus afin de vous apporter des mises à jours de qualité. Dans cette mise à jour, vous trouverez plusieurs correctifs de bug. De nouveaux bugs mineurs sont apparus mais ne devraient pas affecter votre experience de jeu comme les bugs précédents. Le Railgun a également été ajusté une nouvelle fois.</p>
<p>Sans plus attendre, voici les changements contenus dans ce patch <img class="smiley" src="https://s4league.aeriagames.com/forum/wcf/images/smilies/emojione/263a.png" srcset="https://s4league.aeriagames.com/forum/wcf/images/smilies/emojione/263a@2x.png 2x" alt=":)" height="23" /></p>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Equilibrage d&rsquo;Armes</span></p>
<ul>
<li>Railgun &#8211; Changements du Champs de vision (ou FOV) et du délais
<ul>
<li>Champs de Vision (FOV): <del><span style="color: #ff0000;">15</span></del> <span style="color: #00d023;">20</span></li>
<li>Temps de délais: <del><span style="color: #ff0000;">1</span></del> <span style="color: #00d023;">1.5</span></li>
</ul>
</li>
</ul>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 32px;">Corrections de bugs<u></u></span><u></u></p>
<p><span style="font-size: 14pt;"><u>Armes</u></span></p>
<ul>
<li>Dégâts critiques (tirs à la tête) identiques aux dégâts aux corps &#8211; <span style="color: #00d023;">Corrigé</span></li>
</ul>
<p><span style="font-size: 14pt;"><u>Jeu</u></span></p>
<ul>
<li>Commencer un match sans arme ou sans skill &#8211; <span style="color: #00d023;">Corrigé</span></li>
<li>Mauvaises textures de cartes lorsque vous rejoignez un match en cours &#8211; <span style="color: #00d023;">Corrigé</span></li>
<li>Joueurs rejoignant un match en cours n&rsquo;ont pas de stats et ne sont pas affectés par les stats &#8211; <span style="color: #00d023;">Partiellement corrigé</span></li>
<li>LMenu Principal bloqué après que le Room Master change des options de jeu &#8211; <span style="color: #00d023;">Corrigé</span></li>
<li>Fumbi ball impossible à ramasser une fois que le Room Master quitte un match en cours &#8211; <span style="color: #00d023;">Corrigé</span></li>
</ul>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Problèmes connus</span></p>
<p><u><span style="font-size: 14pt;">Costumes</span></u></p>
<ul>
<li>Xmas Ophelia Gloves &#8211; mauvaise texture</li>
</ul>
<p><u><span style="font-size: 14pt;">Jeu</span></u></p>
<ul>
<li>Couronnes non visibles ou flottantes dans le Mode Captain</li>
<li>Bug des emplacements de personnage en quittant une room après avoir changé de personnage</li>
<li>Les dégats critiques (tirs à la tête) du Railgun ne fonctionnent toujours pas dans le mode Scenario</li>
</ul>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/fr/mise-a-jour/june-patch-notes/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
			<item>
		<title>Le Véritable Patch Note 01.04.2019</title>
		<link>https://s4leaguegame.com/fr/mise-a-jour/april-patch-notes/</link>
		<comments>https://s4leaguegame.com/fr/mise-a-jour/april-patch-notes/#respond</comments>
		<pubDate>Tue, 28 May 2019 17:00:15 +0000</pubDate>
		<dc:creator><![CDATA[simaoaraujo]]></dc:creator>
		
		<guid isPermaLink="false">http://s4leaguegame.com/?post_type=update&#038;p=442</guid>
		<description><![CDATA[Le Véritable Patch Note]]></description>
						<content:encoded><![CDATA[<p><img class="wp-image-414 aligncenter" src="https://assets.cdn.one.gamigo.com/2019/05/fb45b1f0-banner1_april19-1-560x140.jpg" alt="" width="700" height="180" /></p>
<p><strong>Chers Leaguers,</strong></p>
<p>Je suppose que nous pouvons maintenant publier le véritable patch note, vous permettant de voir les changements.</p>
<p>&nbsp;</p>
<p>Nous avons ainsi quatre nouveaux arrivants dans la NetSphere. Deux d&rsquo;entre eux viennent de loin, d&rsquo;une galaxie très très lointaine,</p>
<p>les autres viennent du futur, d&rsquo;un monde cyberpunk.</p>
<p>Et non, rassurez-vous, nous n&rsquo;avons ni désactivé le mode Sword Only ni supprimé la map Station-2. En revanche nous avons remis certaines fonctionnalités, qui vous ont manqué.</p>
<p>Costumes</p>
<ul>
<li>Techno Shinobi</li>
<li>Techno Kunoichi</li>
<li>Galaxy Warrior</li>
<li>Galaxy Valkyrie</li>
</ul>
<p>Bugs Résolus</p>
<ul>
<li>Exo Scythe: Attaquer dans le dos ne stun pas &#8211; réglé</li>
<li>Récompense de connexion &#8211; réglé</li>
<li>Récompense journalière de mission &#8211; réglé</li>
<li>Impossible de recevoir les messages de clan en room &#8211; réglé</li>
<li>Annuler l&rsquo;état « Ready » pendant le décompte &#8211; réglé</li>
<li>L&rsquo;option « désactiver les statistiques » pouvait être activée par tout le monde &#8211; réglé</li>
</ul>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/fr/mise-a-jour/april-patch-notes/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
			<item>
		<title>Patch Notes 2 avril</title>
		<link>https://s4leaguegame.com/fr/mise-a-jour/2nd-april-patch-notes/</link>
		<comments>https://s4leaguegame.com/fr/mise-a-jour/2nd-april-patch-notes/#respond</comments>
		<pubDate>Tue, 30 Apr 2019 16:00:05 +0000</pubDate>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
		
		<guid isPermaLink="false">http://s4leaguegame.com/update/2nd-april-patch-notes/</guid>
		<description><![CDATA[Chers Leaguers, La Mise à jour d&#8217;aujourd&#8217;hui apporte des correctifs et ajustements d&#8217;arme. Nous avons reçu plusieurs requêtes de réinitialiser le Buff du Rail Gun [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img class="wp-image-414 aligncenter" src="https://cms-content.s.aeriastatic.com/8564b817001ab537e6d7c3f32007cd97/files/s4l/image/B/Banner1_30April19.png" width="700px" /></p>
<p><strong><span style="font-size: 18pt;">Chers Leaguers,</span></strong></p>
<p>La Mise à jour d&rsquo;aujourd&rsquo;hui apporte des correctifs et ajustements d&rsquo;arme.</p>
<p>Nous avons reçu plusieurs requêtes de réinitialiser le Buff du Rail Gun à son état de l&rsquo;année dernière. Nous avons enfin entrepris notre premier pas vers ce rééquilibrage et avons changé le Rail Gun. De plus, le bug des HP partiellement corrigé dans le patch précedent est desormais corrigé pour de bon.</p>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Armes</span></p>
<ul>
<li>Railgun &#8211; rééquilibrage et changement du gameplay
<ul>
<li>Dégâts: <del><span style="color: #ff0000;">18</span></del> <span style="color: #00d023;">36</span></li>
<li>Dégâts(Complètement chargé): <del><span style="color: #ff0000;">76</span></del> <span style="color: #00d023;">130</span></li>
<li>Chargeur: <del><span style="color: #ff0000;">8</span></del> <span style="color: #00d023;">4</span></li>
<li>Cadence de rechargement: <del><span style="color: #ff0000;">2</span></del> <span style="color: #00d023;">1</span></li>
<li>FOV: <del><span style="color: #ff0000;">25</span></del> <span style="color: #00d023;">15</span></li>
<li>Délai: <del><span style="color: #ff0000;">0.65 sec.</span></del> <span style="color: #00d023;">1 sec.</span></li>
<li>Modificateur de Dégâts Critiques: 0%</li>
<li>Click gauche (rapide) : Tirer</li>
<li>Click gauche (maintenu) : Chargement du tir</li>
<li>Click droit (rapide) : Zoomer / Dézoomer</li>
</ul>
</li>
<li>Pretender (Rail Gun) &#8211; le rééquilibrage ci-dessus n&rsquo;est pas appliqué sur cette arme pour l&rsquo;instant(plus de changements sont à venir)</li>
</ul>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 32px;">Correctifs de bugs<u></u></span><u></u></p>
<p><span style="font-size: 14pt;"><u>Jeu</u></span></p>
<ul>
<li>Problème avec la jauge visible d&rsquo;HP et les statisque d&rsquo;un objet après avoir rejoind une partie en cours corrigé</li>
</ul>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Problèmes connus</span></p>
<p><u><span style="font-size: 14pt;">Jeu</span></u></p>
<ul>
<li>Message d&rsquo;erreur lorsque l&rsquo;on rejoind le serveur pour la première fois
<ul>
<li><em>Attendre ou relancer le client fixe le problème</em></li>
</ul>
</li>
<li>Bug Visuel &#8211; Les modèles de personnages n&rsquo;apparaissent pas proprement pendant la mi-temps et l&rsquo;écran de résultats.</li>
<li>Bug Visuel &#8211; La barre de réapparition ne se remplit pas pendant la réapparition.</li>
<li>Bug Visuel &#8211; Les Bonus PEN et d&rsquo;EXP n&rsquo;apparaissent pas dans l&rsquo;écran des résultats.</li>
</ul>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/fr/mise-a-jour/2nd-april-patch-notes/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
			<item>
		<title>Hotfixes 12.04.2019</title>
		<link>https://s4leaguegame.com/fr/mise-a-jour/april-hotifx/</link>
		<comments>https://s4leaguegame.com/fr/mise-a-jour/april-hotifx/#respond</comments>
		<pubDate>Fri, 12 Apr 2019 16:00:35 +0000</pubDate>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
		
		<guid isPermaLink="false">http://s4leaguegame.com/update/april-hotifx/</guid>
		<description><![CDATA[&#160; Chers Leaguers, Voici la liste complète des changements appliqués aujourd&#8217;hui dans la maintenance d&#8217;urgence. &#160; Cartes &#38; Modes Snowball Fight &#8211; retiré &#160; Corrections [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img class="wp-image-414 aligncenter" src="https://cms-content.s.aeriastatic.com/3c4b13d82cdd6912b9b9a95a5238fef8/files/s4l/image/B/Banner3_12APRIL.png" width="700px" /></p>
<p>&nbsp;</p>
<p><strong><span style="font-size: 18pt;">Chers Leaguers,</span></strong></p>
<p>Voici la liste complète des changements appliqués aujourd&rsquo;hui dans la maintenance d&rsquo;urgence.</p>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Cartes &amp; Modes</span></p>
<ul>
<li>Snowball Fight &#8211; <span style="color: #ff0000;">retiré</span></li>
</ul>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Corrections de bugs</span><u></u><u><br />
</u></p>
<p><span style="font-size: 14pt;"><u>Objets</u></span></p>
<ul>
<li>Les statistiques d&rsquo;armes n&rsquo;apparaissent pas une fois tué &#8211; <span style="color: #00d023;">Corrigé</span></li>
<li>Les objets n&rsquo;ont pas de stats en rejoignant une partie en cours (100/103 bug d&rsquo;HP) &#8211; <span style="color: #00d023;">Corrigé</span></li>
<li>Traduction de plusieurs familiers/pets sont manquantes ou éronnées &#8211; <span style="color: #00d023;"> Corrigé</span></li>
</ul>
<p><span style="font-size: 14pt;"><u>Jeu</u></span></p>
<ul>
<li>Crash lorsqu&rsquo;une arme est ramassée tout en tirant dans Training  &#8211; <span style="color: #00d023;">Corrigé</span></li>
<li>Déconnection des spectateurs lorsque les spectateurs sont désactivés &#8211; <span style="color: #00d023;">Corrigé</span></li>
<li>Problème de lancement des modes Conquest et Training &#8211; <span style="color: #00d023;"> Corrigé</span></li>
<li>Bug Visuel (Offrir des objets d&rsquo;AP) &#8211; <span style="color: #00d023;"> Corrigé</span></li>
</ul>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Problèmes Connus</span></p>
<ul>
<li>PNJ dans le mode Warfare n&rsquo;apparaissent parfois pas</li>
<li>Message « DB error » lors de la première connexion au serveur server for the first time</li>
</ul>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/fr/mise-a-jour/april-hotifx/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
